/*
	button stuff
	turn links into button look-a-likes
*/


.button-thin {
	display: inline-block;
	padding: 1px 15px;
	margin: 2px;
	border: 1px solid #090;
	text-decoration: none;
	cursor: default;
	border-radius: 0.4em;
}
.button-thin:link {
	color: #555;
	background-color: #db0;
}
.button-thin:visited {
	color: #555;
	background-color: #db0;
}
.button-thin:hover {
	color: #333;
	background-color: #fc0;
}


/* replaces div.button-navi - example in trans2.php */
.button-nav:link {
	display: inline-block;
	width: 3em;
	height: 2em;
	line-height: 2em;
	color: #555;
	background-color: #db0;
	border: 1px solid;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	cursor: default;
	border-radius: 0.4em;
}
.button-nav:visited {
	color: #555;
	background-color: #db0;
}
.button-nav:hover {
	color: #333;
	background-color: #fc0;
}
.button-nav-grey {
	display: inline-block;
	width: 3em;
	height: 2em;
	line-height: 2em;
	color: #888;
	background-color: #aaa;
	border: 1px solid #700;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	cursor: default;
	border-radius: 0.4em;
}



div.button a:link {
	width: 7em;
	height: 3.5em;
	line-height: 3.5em;
	background-color: #db0;
	display: inline-block;
	margin: 0.15em;
	border: 1px solid #777;
	text-align: center;
	color: #555;
	cursor: default;
	border-radius: 0.4em;
}

div.button a:visited {
	color: #555;
	background-color: #db0;
}

div.button a:hover {
	color: #333;
	background-color: #fc0;
}

div.button a span {
   display: inline-block;
   vertical-align: middle;
   line-height: normal;
}



.input-button {
	color: #555;
	background-color: #db0;
	height: 3em;
	border: 0.1em #777;
	border-style: solid;
	border-radius: 0.4em;
	margin-top: 0.15em;
	margin-bottom: 0.15em;
}

.input-button:hover {
	color: #222;
	background-color: #fc0;
}

.grey-button {
	color: #aaa;
	background-color: #ddd;
	height: 3em;
	border: 0.1em #777;
	border-style: solid;
	border-radius: 0.4em;
	margin-top: 0.15em;
	margin-bottom: 0.15em;
}

.grey-button:hover {
	background-color: #ddd;
}


/* ** button form combos ** */
.small-form {
	display: inline-block;
	text-align: left;
	padding:1em 1.5em;
	background: #ddd;
	border: 1px solid grey;
	border-radius: 0.8em;
}


.small-form-textbox {
	width: 12em;
	margin: 0 0 0.7em 0;
}



